/*generic styles*/
* 		{margin:0;padding:0;font-weight:normal;font-family:Verdana, Arial, sans-serif;}
html	{background:#e1e1e1;}
body	{background:#fff url(../i/side-orange.jpg) repeat-y 0 0;color:#191919;font:small/1.6 Verdana, Arial, sans-serif;
		position:relative;width: 770px;margin:0 auto;border-right:1px solid #999;border-left:1px solid #999;border-bottom:1px solid #999;}
#wrapper {background:transparent url(../i/head-pic.jpg) no-repeat 0 0;}


/*main section div styles*/
#header  {margin-left:203px;}
#header {background:#fff url(../i/header.jpg) repeat-x 0 0;color:#fff;padding-bottom:220px;}

h1 {float:right;margin-top:65px;margin-right:40px}

h2 {margin-top:70px;}
h2 {float:left;background:transparent url(../i/title.gif) no-repeat 0 0;width: 300px;height:55px;}
h2 {text-indent:-9999em;position:absolute;}
h2, #nav {position:absolute;}
h3 {font-size:150%;margin-left:-2px;}
h4 {font-size:120%;}
em {color:#FC4505;font-weight:700;font-style:italic;}
strong {font-weight:700;}
p {margin:0 0 1.3em 0;}


#nav {margin-top:122px;margin-left:2px;}
#nav ul li {float:left;list-style:none;}
#nav ul li a {text-indent:-9999em;float:left;background:transparent url(../i/homeLink.gif) no-repeat 0 -30px;width:69px;height:25px; margin-right: 4px;}
#nav ul li#nav-ovarian a {background-image: url(../i/ovarianLink.gif); width:158px;}
#nav ul li#nav-test a {background-image: url(../i/testLink.gif); width:128px;}
#nav ul li#nav-contact a {background-image: url(../i/contactLink.gif); width:79px;}
#nav ul li a:focus {outline:none;}
#nav ul li a:hover {background-position: 0 0;}

#footer {color:#ffffff;background:#FE6309 url(../i/footer.gif) repeat-x 0 0;line-height:2.2em;
		-moz-opacity:.9999;opacity:.9999;} /*opacity for Mozilla bug fix*/
#footer ul {padding:.8em 0 .8em 16em;width:40.3em;margin:0;display:inline-block;}
#footer ul li {font-size:100%;display:inline;border-left:1px solid #ffffff;padding:0 .5em;}
#footer ul li.first {border:none;padding-left:0;}
#footer ul li a {font-size:100%;font-size:inherit;}

#content {margin:-20px 40px 40px 208px;min-height:400px;}
#content img {float:right;margin:6px 0 5px 20px;display:block;border:1px solid #999;}
#content img.large {margin:15px 0 30px 20px;display:block;border:none;}

/*main navigation styles*/


/*link styles*/
a:link, a:visited {color:#f8b20c;background-color:transparent;text-decoration:underline;}
a:focus, a:hover, a:active {color:#cccccc;background-color:transparent;}

/*class styles*/
.module {color:#FC4505;clear:right;font-style:italic;font-size:115%;background:#fff url(../i/module-colour.gif) no-repeat 0 0;padding:14px 25px;margin:1.5em 0 0;}
.module ul {list-style-type:none;margin: 0 0 .8em;}
.module ul li  {background: transparent url(/assets/i/bullet.gif) no-repeat 0 .2em;padding-left:35px;}

.module-test {color:#191919;background:#fff url(../i/module-colour.gif) no-repeat 0 0;padding:14px 25px;margin:1em 0 0;}


.qual {padding:0px 25px;margin:.5em 0 0;}
.qual ul {margin: 0 0 .8em 1.7em;}
.qual ul li {padding-left:16px;}


/*page specific styles*/




/*thickbox styles*/



/*IE7 patches*/
